import request from '@/utils/request'

export function get_list(data) {
  return request({
    url: '/api/drug_form/getlist',
    method: 'post',
    data
  })
}

export function add_update(data) {
  return request({
    url: '/api/drug_form/add_update',
    method: 'post',
    data
  })
}

export function del(data) {
  return request({
    url: '/api/drug_form/del',
    method: 'post',
    data
  })
}

export function get_use(data) {
  return request({
    url: '/api/drug_form/get_use',
    method: 'get',
    data
  })
}
